gitlab_url: https://gitlab.com
# get all projects in a group and their subgroups. Overrides projects definition
#groups:
  #- gitlab-org/secure
# get specific projects
projects:
  - mbruemmer/javascript-dependency-scanning
  - mbruemmer/minimal-ruby-app

